TorsionPreferences.h File Reference
`#include <RDGeneral/export.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | ForceFields::CrystalFF::CrystalFFDetails

## Namespaces

| RDKit
| Std stuff.
| ForceFields
| ForceFields::CrystalFF

## Functions

RDKIT_FORCEFIELDHELPERS_EXPORT void | ForceFields::CrystalFF::getExperimentalTorsions (const RDKit::ROMol &mol, CrystalFFDetails &details, bool useExpTorsions=false, bool useBasicKnowledge=false, unsigned int version=1, bool verbose=false)
| Get the experimental torsional angles in a molecule. More...